From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 October 2004<P>

Jack; In respect for where you are and what you are doing right now I'm not going to get into this one with you. I posted my answer to this on the political board. Kiss, you know I love your poetry and you as my friend.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 16 October 2004<P>

Whoops, sorry Kirk for the double post!  I saw a mistake right when I hit the "Submit" button, and being a fool I thought I could click "Back" on my browser and correct the mistake before it went through.  As you can see, I was wrong lol.  Sorry once again.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 16 October 2004<P>

Misti<BR>
<BR>
I could read your works over and over again and always come back just to read the same lines again.  Never stop writing.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 16 October 2004<P>

ah B.K.  you will always have my love as well but from a naughtly little witch this politics thing seems ta be changen one to a mean little .... ( umm this part not specified as i have taken cowerdness as the better part of valor on dis lol k? )but truly you do have my love as well my friend.<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 October 2004<P>

jon: <a href="/blend/wv.cgi?id=2004.10.16.01.20.30115">leftover</a> what an interesting perspective...  wonderfully thoughtful and perceptive.  i really enjoy your writing.  always thought-provoking.  funny how time changes us all.<BR>
<BR>
wistful:  only 5 more shopping days left for us!!  big warm fuzzy hugs to you right now.  <a href="/blend/wv.cgi?id=2004.10.16.01.43.10420">On the coming milestone</a> is beautiful and so deeply personal.  thanks for sharing.<BR>
<BR>
jim:  too many gray days lately without enough sunshine to balance it out... please write something soon to make us laugh!  please??
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 October 2004<P>

Yes Jack I do take this politics thing VERY SERIOUSLY and if that makes me a witch with a B then so be it. As my favorite rock and roller (Tom Petty) sings..I WON'T BACK DOWN!!!<BR>
<BR>
juan d'fule; <a href="/blend/wv.cgi?id=2004.10.16.11.20.10337">4 The Dawn</a> Be still my beating heart. How romantic can you get? (More Inspiration Please!!!) <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 16 October 2004<P>

ummm....naahhh... says he slow and soft with a nuzzle and a kiss here...here... slow shift to the right...left... ask you to back down... never sweet fire of mine...<BR>
<BR>
lol later my friend<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 16 October 2004<P>

Echolocation and Jon~<BR>
thanks for the compliments and encouragement. I am starving for that right now. Thank you thank you thank you. Muchly.<BR>
<BR>
eBuLLieNce,<BR>
misti
<HR>